:root {
  --color-6: black;
  --color-5: #fec34e;
  --color: white;
  --color-4: #8caa53;
  --color-2: #333;
  --color-3: #12a7ce;
}

body {
  color: #333;
  font-family: Barlow, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.75em;
}

h2 {
  color: var(--color-6);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: DM Serif Display, sans-serif;
  font-size: 2.2em;
  font-weight: 400;
  line-height: 1.2em;
}

h3, h4 {
  color: var(--color-5);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
  font-size: 1em;
  line-height: 1.75em;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 40px;
  line-height: 1.5em;
}

li {
  margin-bottom: 5px;
  line-height: 1.5em;
}

.mac-degen-hero {
  background-image: linear-gradient(270deg, #0000 6% 41%, #0009), linear-gradient(#000000ad, #000000ad), url('../images/New-Background-AboutPBM-Page-1-1.jpg');
  background-position: 0 0, 0 0, 40% 0;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  min-height: 600px;
  padding: 8% 5% 5%;
  display: flex;
}

.md-hero-text-div {
  width: 55%;
  color: var(--color);
}

.page-title-txt {
  color: var(--color);
  margin-bottom: 10px;
  font-family: DM Serif Display, sans-serif;
  font-size: 3.5em;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-par {
  color: var(--color);
  margin-bottom: 20px;
  font-size: 1em;
  line-height: 1.5em;
}

.button {
  background-color: var(--color-6);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 15px 30px;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.2em;
}

.button:hover {
  background-color: var(--color-4);
}

.button.white {
  background-color: var(--color);
  color: var(--color-6);
}

.button.white:hover {
  background-color: var(--color-4);
}

.button.white.abs {
  margin-bottom: 20px;
  margin-left: 20px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.section-1 {
  background-color: #3333331a;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 0%;
  padding-bottom: 0%;
  padding-left: 5%;
  display: flex;
}

.section-1-image-holder {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.section-1-image-holder.right-2 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
}

.section-1-img {
  z-index: 5;
  object-fit: cover;
  min-width: 120%;
  margin-top: 10%;
  margin-bottom: 10%;
  position: relative;
  overflow: hidden;
}

.image-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.blue-text-div {
  background-color: var(--color-6);
  width: 60%;
  height: auto;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 60px 60px 60px 12%;
  display: flex;
  position: relative;
}

.blue-text-div.benefits {
  padding-left: 12%;
  padding-right: 5%;
}

.h2-white {
  color: var(--color);
}

.section-3 {
  background-image: url('../images/valeda.jpg');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: fixed;
  min-height: 0;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.blue-content-div {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  width: 55%;
  color: var(--color);
  background-color: #000000e6;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5%;
  padding-bottom: 3%;
  padding-left: 50px;
  display: flex;
}

.p-marg {
  margin-right: 5%;
}

.section-4 {
  background-color: #3333331a;
  justify-content: space-between;
  align-items: stretch;
  padding: 0% 5% 0% 0%;
  display: flex;
}

.section-4.benefits {
  padding-left: 5%;
  padding-right: 0%;
}

.text-holder._50 {
  width: 55%;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-holder.dark {
  color: var(--color);
}

.hero-vid-embed {
  width: 40%;
}

.code-embed {
  width: 100%;
  margin-bottom: 0;
}

.candidate {
  background-image: url('../images/senior-man-using-cellphone.png'), radial-gradient(circle farthest-corner at 90% 50%, #636363, var(--color-6));
  background-position: 120% 100%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, auto;
  min-height: 50vh;
  padding: 5%;
  display: flex;
}

.lime {
  color: var(--color-4);
}

.button-div {
  flex-flow: wrap;
  align-items: flex-start;
  display: flex;
}

.hero-subline {
  margin-bottom: 20px;
  font-size: 2em;
  line-height: 1.2em;
}

.stats-section {
  padding-top: 5%;
  padding-bottom: 5%;
}

.awards-and-stats {
  justify-content: space-between;
  width: 90%;
  margin-top: 0%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.stats-div {
  z-index: 5;
  background-color: var(--color-6);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  text-overflow: clip;
  border-radius: 0;
  flex-flow: wrap;
  justify-content: space-between;
  width: 45%;
  padding: 15px 15px 30px;
  display: flex;
  position: relative;
  inset: 0 auto;
}

.counter-btm-line {
  color: #fff;
  text-align: center;
  font-size: .9em;
  font-weight: 500;
  line-height: 1.3em;
}

.stat-description {
  color: #b0c75b;
  text-align: left;
  border-top: 3px #e04307;
  border-left: 3px #e04307;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0;
  margin-left: 5px;
  padding-top: 10px;
  padding-left: 0;
  padding-right: 0;
  font-size: 4em;
  font-weight: 500;
  line-height: 1.2em;
  display: flex;
}

.heading {
  color: var(--color-4);
  text-align: center;
  -webkit-text-stroke-color: #b8895a;
  font-size: 3.5em;
  font-weight: 700;
  line-height: 1em;
}

.counter-top-items {
  justify-content: center;
  align-items: center;
  display: flex;
}

.counter {
  color: var(--color-4);
  font-weight: 700;
}

.div-block-3 {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.div-block-3._48 {
  width: 48%;
}

.counter-div {
  background-color: #fff0;
  border: 1px #0773b4;
  border-radius: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 48%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  line-height: 1.2em;
  display: flex;
}

.study-wrap {
  width: 90%;
  color: var(--color);
  text-align: center;
  background-image: linear-gradient(#000000ad, #000000ad), url('../images/New-Background-AboutPBM-Page-1-1.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
}

.p-sm {
  font-size: .8em;
}

.img-div {
  overflow: hidden;
}

.img-div._48 {
  width: 48%;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.link-white {
  color: var(--color);
  text-decoration: underline;
}

.link-white:hover {
  color: var(--color-5);
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 2em;
  }

  .mac-degen-hero {
    flex-flow: column;
    justify-content: flex-end;
    height: auto;
    padding-top: 15%;
  }

  .md-hero-text-div {
    width: 100%;
  }

  .page-title-txt {
    font-size: 2em;
  }

  .hero-par {
    font-size: 1em;
  }

  .section-1 {
    flex-flow: column;
    padding-bottom: 5%;
    padding-right: 5%;
  }

  .section-1-image-holder {
    width: 100%;
  }

  .section-1-img {
    min-width: 0;
    margin-top: 5%;
    margin-bottom: 0;
  }

  .section-1-img.no-top-marg {
    margin-top: 0%;
  }

  .section-1-img.no-top-marg.hide {
    display: none;
  }

  .blue-text-div {
    width: 100%;
    padding: 5%;
  }

  .blue-text-div.benefits {
    padding-left: 5%;
  }

  .section-3 {
    background-image: linear-gradient(#0000, #0000), url('../images/valeda.jpg');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 365px;
    background-attachment: scroll, scroll;
    padding-bottom: 350px;
  }

  .blue-content-div {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .section-4 {
    flex-flow: column;
    padding-right: 0%;
  }

  .section-4.benefits {
    padding-left: 0%;
  }

  .text-holder._50 {
    width: 100%;
  }

  .hero-vid-embed {
    width: 100%;
    margin-top: 10px;
  }

  .candidate {
    background-position: 100% 100%, 0 0;
    background-size: 60%, auto;
    padding-bottom: 400px;
    padding-left: 5%;
  }

  .awards-and-stats {
    flex-flow: column;
  }

  .stats-div {
    width: 100%;
  }

  .counter-btm-line {
    text-align: center;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-3._48 {
    width: 100%;
    padding-top: 30px;
  }

  .counter-div {
    width: 100%;
  }

  .study-wrap {
    background-image: linear-gradient(to bottom, null, null), url('../images/New-Background-AboutPBM-Page-1-1.jpg');
    background-attachment: scroll, scroll;
  }

  .img-div._48 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  .mac-degen-hero {
    min-height: 500px;
    padding-top: 5%;
    padding-bottom: 3%;
  }

  .page-title-txt {
    font-size: 2em;
  }

  .section-1 {
    padding-bottom: 5%;
  }

  .section-3 {
    padding-top: 0%;
  }

  .text-holder._50 {
    justify-content: flex-start;
    width: 100%;
  }

  .candidate {
    background-size: auto 325px, auto;
    min-height: 45vh;
    padding-bottom: 275px;
  }

  .hero-subline {
    font-size: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  .mac-degen-hero {
    min-height: 600px;
    padding-top: 20%;
  }

  .page-title-txt {
    word-break: normal;
    margin-left: 0%;
    font-size: 1.6em;
  }

  .hero-par {
    margin-bottom: 10px;
  }

  .section-1 {
    padding: 0%;
  }

  .section-1-img {
    margin-top: 0%;
  }

  .h2-white {
    font-size: 1.6em;
  }

  .section-3 {
    background-image: linear-gradient(#0000, #0000), url('../images/valeda.jpg');
    background-position: 0 0, 85% 100%;
  }

  .candidate {
    padding-bottom: 320px;
  }

  .heading {
    font-size: 3em;
  }

  .study-wrap {
    padding: 20px;
  }
}


